COREDNS-DEBUG(7)

NAME
debug - disables the automatic recovery upon a crash so that you'll get a nice stack trace.

DESCRIPTION
Normally CoreDNS will recover from panics, using debug inhibits this. The main use of debug is to help testing.

Note that the errors plugin (if loaded) will also set a recover negating this setting.

SYNTAX
debug

EXAMPLES
Disable the ability to recover from crashes:

    . {
        debug
    }